export declare function getScrollContainer(element: HTMLElement, options?: {
    horizontal?: boolean;
}): HTMLElement;
export declare function disablePageScroll(id: string): void;
export declare function enablePageScroll(id: string): void;
